# services/outline/user-pvc.yaml
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: outline-user-data
  namespace: outline
spec:
  accessModes: ["ReadWriteOnce"]
  storageClassName: asteria
  resources:
    requests:
      storage: 5Gi
